Subject: FW: Weekly Reports
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 May 2001 14:04:00 -0700 (PDT)

We are receiving questions about your request.  There is some confusion about what you want.  Is it that the teams need to be broken down differently? Is it a weekly thing as opposed to monthly?  Each commercial team has a coordinator for P & L reporting and they prepare acctg reports as requested on behalf of the commercial lead.  They will revise as you wish,  we just need to know how you would like to change what you are getting.  By the way,  don't forget that there is somewhat detailed reporting of P & L in the monthly team report with detail of margin as well as expense breakdown into 20 types from comp and benefits to rent,  depreciation, t&e, etc.  These each are a further break out of the weekly report I believe you are referring to below.   The team reports are, however, monthly only, but are the basis for what you receive weekly. Let me know what you want to do.

Wes

 -----Original Message-----
From: 	Killen, Faith  
Sent:	Thursday, May 10, 2001 1:06 PM
To:	Colwell, Wes
Subject:	FW: Weekly Reports

Wes,
Has Louise discussed this with you? I want to make sure that we deliver what she's asking for....

 -----Original Message-----
From: 	Day, Misti  
Sent:	Thursday, May 10, 2001 10:25 AM
To:	Killen, Faith
Cc:	Brown, Sarah
Subject:	FW: Weekly Reports

 -----Original Message-----
From: 	Lydecker Jr., Richard  
Sent:	Tuesday, May 08, 2001 4:22 PM
To:	Schwertner, Brian; Dawson, Brian
Cc:	Morris, Brandi
Subject:	FW: Weekly Reports

Can you help on this?

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, May 08, 2001 3:30 PM
To:	Miller, Don; Duran, W David; Jacoby, Ben; Redmond, Brian; Lydecker Jr., Richard; Yzaguirre, Max; Mrha, Jean; Calger, Christopher F.
Cc:	Schoppe, Tammie
Subject:	Weekly Reports

Could you all add to your weekly reports a P/L statement breaking down your income to date this year.  It is difficult to actually break down the numbers in the weekly P/L sheets delivered by Wes's group.  A break down on your weekly reports would be great.

Please could you email all weekly reports to Tammie Schoppe on a Friday (and copy me) and Tammie will distribute to John.  I have spent some time this week bringing John up to speed on everybody's areas and what you each have going on.  

Tammie has all of my contact numbers and will be in contact with me.  I am sure I will be back in contact in the next few weeks and I will be picking up email after I initially come to terms with the lack of sleep etc.  

Take care

Louise